Aastra 9112i SIP Phone SIP Message Denial Of Service Vulnerability

Bugtraq ID: 24537
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-3349
Remote: Yes
Local: No
Published: Jun 19 2007 12:00AM
Updated: Jun 26 2007 11:38PM
Credit: Sipera VIPER Lab is credited with the discovery of this vulnerability.
Vulnerable: Aastra 9112i SIP Phone 1.4.0.1048
Aastra 9112i SIP Phone 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus